高危 Android内存破坏漏洞

CVE编号

CVE-2019-2043

利用情况

暂无

补丁情况

N/A

披露时间

2019-05-09 06:29:00
漏洞描述
Android是美国谷歌(Google)和开放手持设备联盟(简称OHA)的一套以Linux为基础的开源操作系统。

Android中的SmsDefaultDialog.java文件的SmsDefaultDialog.onStart存在权限提升漏洞。攻击者可借助本地恶意的应用程序利用该漏洞绕过用户交互请求,获取其他权限。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
https://source.android.com/security/bulletin/2019-05-01
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 debian_10 aspell * Up to
(excluding)
0.60.7~20110707-6+deb10u1
运行在以下环境
系统 debian_9 aspell * Up to
(excluding)
0.60.7~20110707-3
运行在以下环境
系统 google android 7.0 -
运行在以下环境
系统 google android 7.1.1 -
运行在以下环境
系统 google android 7.1.2 -
运行在以下环境
系统 google android 8.0 -
运行在以下环境
系统 google android 8.1 -
运行在以下环境
系统 google android 9.0 -
运行在以下环境
系统 sles_12 apache2-mod_php72 * Up to
(excluding)
7.2.5-1.37
运行在以下环境
系统 sles_12_SP5 aspell * Up to
(excluding)
0.60.6.1-18.8.2
CVSS3评分
7.3
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-1188 不安全的默认资源初始化
阿里云安全产品覆盖情况